<form action="/pets/create" method="POST" >
    <h2> Create a pet </h2>
    <input type="text" placeholder="Breed" name="breed"><br />
    <input type="text" placeholder="Type" name="type"><br />
    <input type="text" placeholder="Name" name="name"><br />
    <input type="submit" value="Create Pet" />
</form>